net.ME1312.SubServers.Bungee.Network

## Interface ClientHandler

All Known Implementing Classes:
  InternalSubServer, Server, SubServer

    public interface ClientHandler

Client Handler Layout Class

Author:
  ME1312

### Method Summary

All Methods Instance Methods Abstract Methods
`Client` `getSubDataClient()` Gets the SubData Client
`void` `linkSubDataClient(Client client)` Link a SubData Client to this Object

### Method Detail

#### getSubDataClient

    Client getSubDataClient()

Gets the SubData Client

Returns:
  SubData Client (or null if not linked)

#### linkSubDataClient

    void linkSubDataClient(Client client)

Link a SubData Client to this Object

Parameters:
  `client` - Client to Link